<?xml version="1.0" encoding="ISO-8859-1"?>
<especies_ped>
  <eped_reg>
    <eped_id>1</eped_id>
    <eped_descricao>Venda para representante</eped_descricao>
    <eped_ativoB2B>1</eped_ativoB2B>
    <eped_ativoB2C>0</eped_ativoB2C>
  </eped_reg>
  <eped_reg>
    <eped_id>2</eped_id>
    <eped_descricao>Venda para consumidor final</eped_descricao>
    <eped_ativoB2B>0</eped_ativoB2B>
    <eped_ativoB2C>1</eped_ativoB2C>
  </eped_reg>
</especies_ped>
